.scroll-btn-content-wrapper {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  z-index: 100;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  background-color: #23dce1;
  cursor: pointer;
  transition: all .3s ease-in
}
.scroll-btn-content-wrapper .hover-content {
  display: block;
  padding: 0;
  background-color: #23dce1;
  opacity: 0;
  max-width: 0;
  white-space: nowrap;
  text-align: center;
  transition: all .3s ease-in
}
.scroll-btn-content-wrapper .hover-content h6 {
  color: #112868
}
.scroll-btn-content-wrapper .scroll-btn-wrapper {
  border: 1px solid transparent;
  background-color: #23dce1;
  width: 52px;
  height: 52px;
  transition: all .3s ease-in-out;
  position: relative
}
.scroll-btn-content-wrapper .scroll-btn-wrapper button {
  font-size: 0;
  background: 0 0;
  border: none;
  padding: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%)
}
.scroll-btn-content-wrapper .scroll-btn-wrapper button::before {
  font-size: 0;
  background-image: url(/themes/custom/ltts_revamp/images/icons/Contact-us.svg);
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  height: 36px;
  width: 36px
}
.scroll-btn-content-wrapper .scroll-btn-wrapper button.button-v2::before {
  background-image: url(/themes/custom/ltts_revamp/images/icons/Contact-us-v2.svg)
}
.scroll-btn-content-wrapper .scroll-btn-wrapper button.button-v3::before {
  background-image: url(/themes/custom/ltts_revamp/images/icons/Contact-us-v3.svg)
}
.scroll-btn-content-wrapper:hover .hover-content {
  max-width: 200px;
  opacity: 1;
  padding: 8px
}
.general-webform-wrapper {
  position: relative;
  background: #e6e6e6;
  z-index: 10
}
.general-webform-wrapper::before {
  background: #e6e6e6;
  z-index: -10
}
.general-webform-wrapper.wave::after {
  content: "";
  background: url(/themes/custom/ltts_revamp/images/webform-wave.webp) no-repeat;
  position: absolute;
  top: 80px;
  right: calc((100% - 100vw)/ 2);
  width: 400px;
  height: 180px;
  background-size: cover;
  z-index: 0
}
@media screen and (max-width:991px) {
  .general-webform-wrapper.wave::after {
    width: 300px;
    height: 120px
  }
}
@media screen and (max-width:767px) {
  .general-webform-wrapper.wave::after {
    display: none
  }
}
.general-webform-wrapper .gradient-line.full-width {
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2);
  position: absolute;
  top: 0;
  left: 0
}
.general-webform-wrapper .contact-us-webform-title {
  text-align: center
}
.general-webform-wrapper .webform-accordion-body-wrapper {
  padding-top: 24px;
  display: none
}
.general-webform-wrapper .webform-accordion-body-wrapper .form-wrapper {
  position: relative;
  z-index: 10
}
.general-webform-wrapper .webform-wrapper::after {
  background-color: #e6e6e6!important
}
.footer {
  position: relative;
  z-index: 10
}